Bug 1272588 - [ccs] Fix cluster schema (/cluster/rm/resources/action is wrong) + sync with new agents metadata (if any)
Summary: [ccs] Fix cluster schema (/cluster/rm/resources/action is wrong) + sync with ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ricci
Version: 6.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Pokorný [poki]
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On: 1173942 1272587
Blocks: 1316952
TreeView+ depends on / blocked
 
Reported: 2015-10-16 19:48 UTC by Jan Pokorný [poki]
Modified: 2016-05-20 20:31 UTC (History)
9 users (show)

Fixed In Version: ricci-0.16.2-86.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 1272587
: 1338020 1399789 (view as bug list)
Environment:
Last Closed: 2016-05-11 01:10:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1210679 None None None Never
Red Hat Product Errata RHBA-2016:0955 normal SHIPPED_LIVE ricci bug fix and enhancement update 2016-05-10 22:56:46 UTC

Internal Links: 1210679

Description Jan Pokorný [poki] 2015-10-16 19:48:11 UTC
Usual last check point in the release within HA family...

+++ This bug was initially created as a clone of Bug #1272587 +++

+++ This bug was initially created as a clone of Bug #1044048 +++

--- Additional comment from Jan Pokorný on 2014-12-16 16:44:40 CET ---

Another discovery (thanks to Piyush Sharma):

/cluster/rm/resources/action -> wrong
/cluster/rm/resources/SOMETHING/action -> ok (for SOMETHING in clusterfs, ip, ...)

As a side effect, wrongly-alleged-valid first case is what makes luci
choke: [bug 1173942].

--- Additional comment from Jan Pokorný on 2014-12-16 18:03:15 CET ---

...as per rgmanager's code examination

--- Additional comment from Jan Pokorný on 2015-10-16 21:37:02 CEST ---

Definitely 6.8 material.

Comment 8 errata-xmlrpc 2016-05-11 01:10:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0955.html


Note You need to log in before you can comment on or make changes to this bug.